<div align="center"><b>IMPORTANT NOTICE</b></div>

<p>Texas Instruments Incorporated and its subsidiaries (TI) reserve
  the right to make corrections, modifications, enhancements,
  improvements, and other changes to its products and services at any
  time and to discontinue any product or service without
  notice. Customers should obtain the latest relevant information
  before placing orders and should verify that such information is
  current and complete. All products are sold subject to TI's terms
  and conditions of sale supplied at the time of order acknowledgment.
</p>

<p>TI warrants performance of its hardware products to the
  specifications applicable at the time of sale in accordance with
  TI's standard warranty. Testing and other quality control techniques
  are used to the extent TI deems necessary to support this
  warranty. Except where mandated by government requirements, testing
  of all parameters of each product is not necessarily performed.
</p>

<p>TI assumes no liability for applications assistance or customer
  product design. Customers are responsible for their products and
  applications using TI components. To minimize the risks associated
  with customer products and applications, customers should provide
  adequate design and operating safeguards.
</p>

<p>TI does not warrant or represent that any license, either express
  or implied, is granted under any TI patent right, copyright, mask
  work right, or other TI intellectual property right relating to any
  combination, machine, or process in which TI products or services
  are used. Information published by TI regarding third party products
  or services does not constitute a license from TI to use such
  products or services or a warranty or endorsement thereof. Use of
  such information may require a license from a third party under the
  patents or other intellectual property of that third party, or a
  license from TI under the patents or other intellectual property of
  TI.
</p>

<p>Reproduction of information in TI data books or data sheets is
  permissible only if reproduction is without alteration and is
  accompanied by all associated warranties, conditions, limitations,
  and notices. Reproduction of this information with alteration is an
  unfair and deceptive business practice. TI is not responsible or
  liable for such altered documentation.
</p>

<p>Resale of TI products or services with statements different from or
  beyond the parameters stated by TI for that product or service voids
  all express and any implied warranties for the associated TI product
  or service and is an unfair and deceptive business practice. TI is
  not responsible or liable for any such statements.
</p>

<p>
<pre>
Mailing Address:

    Texas Instruments
    Post Office Box 655303
    Dallas, Texas 75265
</pre>
</p>
